/*import*/
@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300..900&display=swap');

:root {
    /*Fonts*/
    --theme-font-family: "Darker Grotesque", serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #B52C0D;
    --ob-nav-bg-color: #efdfd3;
    --ob-nav-list-active-bg-color: #00423f;
    /*color primary*/
    --theme-primary-50: #e0e8e8;
    --theme-primary-100: #b3c6c5;
    --theme-primary-200: #80a19f;
    --theme-primary-300: #4d7b79;
    --theme-primary-400: #265e5c;
    --theme-primary-500: #00423f;
    --theme-primary-600: #003c39;
    --theme-primary-700: #003331;
    --theme-primary-800: #002b29;
    --theme-primary-900: #001d1b;
    --theme-primary-A100: #6affa4;
    --theme-primary-A200: #37ff85;
    --theme-primary-A400: #04ff65;
    --theme-primary-A700: #00ea5b;

    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #212121;
}

/********* 
INDEX
1 - NAVBAR
2 - CARDS
3- FOOTER
*********/

/********* 
1 - NAVBAR
*********/

/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #7d7d7d61;
}

/********* 
2 - CARDS
*********/

/*Cards personalizada*/
ob-page-events ob-catalog-card {
    background-color: #efdfd3;
    border-radius: 16px;
    /* Bordes redondeados */
    padding: 1.5rem;
    box-shadow: 4px 5px 0px #00423f;
    border: 1px solid #fff;
    color: #B52C0D !important;
}

/*texto dentro card personalizado*/
button.flex.view-more-info.ob-link.ng-star-inserted {
    color: #B52C0D;
}

/*boton buscar navbar personalizado*/
.filter-container .mdc-button.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed.mat-mdc-button-base {
    background-color: #efdfd3;
}

/********* 
3 - FOOTER
*********/

/*Footer*/
#desktop-footer {
    background-color: #efdfd3;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #B52C0D !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #B52C0D !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#B52C0D !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #B52C0D;
}